Tools - Bug #474

Automate source mirrors/sourceballs (what's our standard practice?)
2014-01-22 06:39 AM - lukeshu

Status: fixed % Done: 0%
Priority: critical

Assignee: lukeshu

Category:

Description

At one point, sourceballs were being generated automatically. At one point (I think) source files were being mirrored automatically.
Right now, AFAIK, neither of those things is happening. What is our approach to hosting the sources?

History

#1 - 2014-01-22 06:57 AM - lukeshu

- Subject changed from Automate source mirrors/sourceballs (what's our standard practice) to Automate source mirrors/sourceballs (what's our
standard practice?)

- Priority changed from wish to critical

This is related to bug #285, but redmine won't let me tag it as "related to" because they are in different projects.

#2 - 2016-05-31 06:25 PM - lukeshu

- Status changed from open to info needed

#3 - 2017-01-21 12:38 AM - lukeshu

- Project changed from libretools to Tools

#4 - 2017-12-24 06:23 AM - lukeshu
- Assignee set to lukeshu

- Status changed from info needed to fixed

This has been implemented in libremakepkg for some time now.
